<?php




namespace app\common\dao\user;


use app\common\dao\BaseDao;
use app\common\model\user\UserSign;

class UserSignDao extends BaseDao
{

    protected function getModel(): string
    {
        return UserSign::class;
    }
}
